@import url(css/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

*{margin:0; padding:0; box-sizing:border-box;letter-spacing:-0.02em;color:inherit;}
img {border:0; vertical-align:top;}
a {border:0; text-decoration:none;}
ul, li {list-style:none;}
body {font-family: 'Nanum Gothic', 'Roboto', sans-serif; color:#404040;}
div {display:block;}
h1,h2,h3,h4,h5 {font-family: 'Noto Sans KR','Nanum Barun Gothic';font-weight:300;line-height:1.25}
b {letter-spacing:inherit;font-weight:700}
.inner {width:1200px;margin:auto;}
.c_sub2 {color:#00a2c5 !important}
.c_sub2s {color:#31648d !important}
.c_sub3 {color:#ffb438 !important}
.c_sub3s {color:#c87d00 !important}
.c_sub4 {color:#f78cc1 !important}
.c_sub4s {color:#c84585 !important}
.c_brown {color:#baa380 !important}
.c_beige {color:#dad4cb !important}
.c_lightgray {color:#c0c0c0 !important}
.c_gray {color:#808080 !important}
.c_red {color:#c70000 !important}
.c_white {color:#fff !important}
.c_black {color:#303030 !important}



h1 {font-size:50px;font-weight:100;}
h2 {font-size:40px}
h3 {font-size:34px;}
h4 {font-size:26px;}
h5 {font-size:20px;line-height:1.5}
p {font-size:17px;line-height:1.7;color:inherit;word-break:keep-all }

span {color:inherit}

.left {float:left;}
.right {float:right}
.center {text-align:center !important}
.half {width:50% !important}
.tleft {text-align:left !important}
.tright {text-align:right !important}


hr {width:100%;height:1px;background:#e0e0e0;border:0;margin:10px auto;}


/* 마진,패딩 설정 */
.mg0 {margin-left:0 !important;margin-right:0 !important}

.mtm30 {margin-top:-30px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}

.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}


.pl03 {padding-left:3%}
.pl05 {padding-left:5%}
.pl10 {padding-left:10%}
.pl15 {padding-left:15%}
.pl20 {padding-left:20%}
.pl30 {padding-left:30%}
.pl35 {padding-left:35%}

.pr03 {padding-right:3%}
.pr05 {padding-right:5%}
.pr10 {padding-right:10%}
.pr15 {padding-right:15%}
.pr20 {padding-right:20%}
.pr30 {padding-right:30%}
.pr35 {padding-right:35%}


.bd_b {border-bottom:1px #e0e0e0 solid}
.bd_t {border-top:1px #e0e0e0 solid}

span.bell {font-size:13px;display:inline-block;letter-spacing:0.25em;line-height:1.3;font-family:'Roboto';margin-bottom:5px}



/* 공통 */
#wrap {width:100%; min-width:1200px; margin:auto;}
#header {width:100%; min-width:1200px; height:180px;text-align:center;}
#header .inner {position:relative;height:114px;}
#header .logo { padding-top:21px;}
#header .tel {right:0; padding-top:35px; position:absolute}

#header #gnb {width:100%; min-width:1200px; text-align:center; position:relative;display:inline-block;background:#404040;height:66px;line-height:66px;}
#header #gnb > ul {width:1200px;display:inline-block}
#header #gnb > ul > li {float:left;font-size:20px;color:#fff;width:20%}
#header #gnb > ul > li a {display:block;}
#header #gnb > ul > li.hn1 a.on {color:#c7b4d7}
#header #gnb > ul > li.hn2 a.on {color:#94d9f6}
#header #gnb > ul > li.hn3 a.on {color:#fec362}
#header #gnb > ul > li.hn4 a.on {color:#ea95bf}
#header #gnb > ul > li.hn5 a.on {color:#c1da64}

#header #gnb .subnav { margin:auto;
background:#fff;
width:100%;
 clear:both;
 display: none;
 position: absolute;
  z-index:10;
  text-align:center;
  top:66px;
  font-size:14px;
  color:#404040;
  padding-bottom:20px
 }
#header #gnb .subnav ul {width:1200px;margin:20px auto}
#header #gnb .subnav li {float:left;width:20%;border-left:1px #d0d0d0 solid;min-height:270px}
#header #gnb .subnav dl {text-align:center;}
#header #gnb .subnav dd {line-height:30px;}
#header #gnb .subnav a:hover {color:#a57bb7;font-size:larger}
#header #gnb .subnav a {display:block;padding:0 10px;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}



/* 공통 하단 */
#footer {width:100%; min-width:1200px;margin:auto;display:inline-block;position:relative;}
#footer .sitemap {width:100%;padding:40px;display:inline-block}
#footer .sitemap ul {float:left;width:20%;padding:0 20px}
#footer .sitemap ul li {color:#808080;font-size:15px;line-height:1.7}
#footer .sitemap ul li h5 {color:#404040;margin-bottom:10px}
#footer .footer_txt {font-size:14px;background:#404040;color:#c0c0c0;letter-spacing:-0.5px;line-height:170%;padding:30px}
#footer .footer_txt .inner {position:relative}
#footer .footer_txt span {padding-right:15px;}
#footer .footer_txt .sns {position:absolute;top:0;right:0}
#footer .footer_txt .sns a {width:53px;height:53px;display:block;text-indent:-3333px;float:left;margin-left:10px;}
#footer .footer_txt .sns a.blog {background:url(images/footer_blog.png);}
#footer .footer_txt .sns a.youtube {background:url(images/footer_youtube.png);}